.super{
	font-size:0.7em;
	vertical-align:super;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.firstTitle{
	text-align:center;
	text-indent:0em;
	font-size:1.75em;
	font-family:"xiaobiaosong";
	
}
.secondTitle{
	text-align:left;
	font-size:1.5em;
	font-family:"xiaobiaosong";
	
	text-indent: 0em;
	padding:0.5em;
	border-bottom: 1px solid #c6c6c6;
}
.thirdTitle{
	text-align:left;
	font-size:1.35em;
	font-family:"xiaobiaosong";
	
	text-indent: 0em;
}
.fourthTitle{
	text-align:left;
	font-size:1.2em;
	text-indent: 0em;
	font-family:"xiaobiaosong";
}
.fifthTitle{
	text-align:left;
	font-size:1.1em;
	text-indent: 0em;
	font-family:"xiaobiaosong";
}
.content{
	font-size: 1em;
	text-indent: 2em;
}
p.kai{
	font-size: 1em;
	text-indent: 2em;
	font-family: STKai, "MKai PRC", Kai,"楷体";
}
p.copyright-text{
	font-size: 1em;
	text-indent: 0em;
}
img.inline-image{
	height: 1em;
	vertical-align: middle;
	}
img.inline-image1{
	height: 1.5em;
	vertical-align: middle;
	}
img.inline-image2{
	height: 2em;
	vertical-align: middle;
	}
img.inline-image4{
	height: 5em;
	vertical-align: middle;
	}
ul.ul-disc{
	list-style-type: disc;
	margin-left: 1em;
}
ul.ul-disc1{
	list-style-type: disc;
	font-family: STKai, "MKai PRC", Kai,"楷体";
	margin-left: 1em;
}
ul.ul-circle{
	list-style-type: circle;
}
div.frame-zhijiao{
	font-size: 1em;
	padding:0.5em;
	margin: 0.1em 0em 0.5em 0em;
	border-style: solid solid solid solid;
	border-width: 1px;
}
span.bold{
font-weight: bold;
}
span.italic{
font-style: italic;
}
span.kaiti{
    font-family:STKai, "MKai PRC", Kai,"楷体";
}
code.computer-code{
	font-family: monospace;
}
p.para-no-indent{
	font-size: 1em;
	text-indent: 0em;
}
p.para-center{
	font-size: 1em;
	text-align: center;
	text-indent: 0em;
}
p.para-right{
	font-size: 1em;
	text-align: right;
	text-indent: 0em;
}
p.para-right-k{
	font-size: 1em;
	text-indent: 0em;
	font-family:STKai, "MKai PRC", Kai,"楷体";
	text-align: right;
}
.qanzone-image{
    width:100%;
}
.qanzone-imageH{
    width:80%;
}
.qanzone-imageH60{
    width:60%;
}
.qanzone-imageH40{
    width:50%;
}
p.manycharacters{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:0.8em;
 }
p.fewcharacters{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:0.8em;
}
p.table-characters{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:0.8em;
}
.title-1{
    text-indent:0em;
    text-align:center;

    font-family:"方正兰亭黑简体";
    font-size:1.75em;
    font-weight:bold;
}
